/************************************
*********** HJÄLPKLASSER ************
************************************/


/*
Grå:                  #55565a (Text, bakgrundfärger)
Grönblå:              #008895 (Bakgrundsfärger)
Mörk grönblå:         #006e78;
Ljus grönblå:         #00c0d1 (Hover text)

Ljusgrå:              rgba(85, 86, 90, 0.09) (Kantlinjer)
Grönblå:              rgba(0, 136, 149, 0.85) / rgba(0, 136, 149, 0.74)
Grönblå mörk hover:   rgba(2, 113, 124, 0.85)
Grönblå ljus hover:   rgba(0, 136, 149, 0.70) (Hover bakgrund grönblå)
Grönblå ljusare hov:  rgba(0, 136, 149, 0.49)
Grönblå ljusast hov:  rgba(230, 253, 255, 0.49)
Orange:               rgba(236, 169, 0, 0.8)
Lila:                 rgba(125, 104, 143, 0.8)

*/


/* GENERELLA INSTÄLLNINGAR */


* {
  box-sizing: border-box;
}


iframe {
    border-width: 0px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}



.cap{
   text-transform:capitalize;
}





/* TOPPEN */


/* Språk */

i.languageIcon{
  position: relative;
  top: 5px;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin: 0 5px;
  background-size: 20px 20px;
}

i.languageIcon.Svenska{
   background-image: url('/webdav/images/Mallbilder/Ikoner/icon-swedish.svg') ; /* Svenska flaggan */
}
i.languageIcon.English{
   background-image: url('/webdav/images/Mallbilder/Ikoner/icon-english.svg'); /* Engelska flaggan */
	
}
i.languageIcon.中文{
   background-image: url('/webdav/images/Mallbilder/Ikoner/icon-chinese.svg'); /* Kinesiska flaggan */
	
}



/* Sökruta i toppen */


/*SÖKRUTA */

#mainSearchHolder input{
   width:100%;
   height: 64px;
   border-radius: 0px;
   padding: 0px;
   border: 0px;
   font-size: 16px;
   padding-left:25px;
   margin:0px !important;
   -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
}
#searchButton {
	display:none;
}


#searchautocomplete{
  border: 1px solid #efefef;
}


#subSearchHolder{
   position:relative;
}
/* Sökruta på söksidan */
#subSearchHolder input[type="text"]{
   width:100%;
   height: 64px;
   border-radius: 0px;
   padding: 0px;
   border: 1px solid #efefef;
   font-size: 16px;
   padding-left:25px;
   margin:0px !important;
   -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
   
}

#subsearchButton{
	width:25px;
   height:25px;
   position:absolute;
   right:20px;
   top:20px;
}









/* BYLINE OCH FOOTER */


.byline-icons a { /* Inställningar för alla dela-ikoner */
  display: inline-block;
  background-size: 100% !important;
  background-color: #008895;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  margin-left: 5px;
  float: right;
}


a.share-fb { /* Inställningar för facebook */
  background-image: url(/webdav/images/Mallbilder/Ikoner/icon-facebook.svg);
}
a.share-tw { /* Inställningar för twitter */
  background-image: url(/webdav/images/Mallbilder/Ikoner/icon-twitter.svg);
}
a.share-li { /* Inställningar för linkedin */
  background-image: url(/webdav/images/Mallbilder/Ikoner/icon-linkedin.svg);
}
a.share-print { /* Inställningar för printer */
  background-image: url(/webdav/images/Mallbilder/Ikoner/icon-print.svg);
}



/* LISTNINGAR */


/* Kontaktkort */

/* Resten är bara Envision */
.coworkerImg{
   background-repeat: no-repeat;
   background-size:contain;
   width:120px;
   height:120px;
   border-radius:50%;
   background-color:var(--env-color-info);
      transition:all 0.2s ease;
}

li.env-list__item:hover .coworkerImg{
   background-color:var(--env-color-brand);
      transition:all 0.2s ease;
}

/* Scroll-buttton ny */

.scroll-button-holder-right,.scroll-button-holder-left{
   width:40px;
   height:40px;
   border-radius:50%;
   background-color: #008895;
   cursor:pointer;
   border: 1px solid transparent;
   background-repeat:no-repeat;
   background-position:center center;
   background-size:13px 13px;
   opacity:1;
   position:absolute;
   z-index:3;
   top:160px;
   
}
.scroll-button-holder-right{
   right:-50px;
}

.scroll-button-holder-left{
   left:-50px;
}

.scroll-button-holder-right:hover,.scroll-button-holder-left:hover{
	border: 1px dotted #dadada ;
   opacity:1;
   background-color: rgba(0, 136, 149, 0.70)
}

.scroll-button-arrow{
 	text-align:center;
   padding-top:5px;
}

.scroll-button i {
      border: solid #fff;
      border-width: 0 3px 3px 0;
      display: inline-block;
      padding: 3px;
}


.scroll-button .rightArrow {
      transform: rotate(-45deg);
   	margin-left:-3px;
   }
.scroll-button .leftArrow {
      transform: rotate(135deg);
   }


@media only screen and (max-width: 1140px){

   .scroll-button i {
      border: solid rgba(0, 136, 149, 0.70);
      border-width: 0 3px 3px 0;
   }
   .scroll-button-holder-right{
      right: 10px;
      background-color:#fff;
      opacity:1;
   }
   .scroll-button-holder-left{
      left: 10px;
      background-color:#fff;
      opacity:1;
   }
   .scroll-button-holder-right:hover .scroll-button i,.scroll-button-holder-left:hover .scroll-button i{
      border: solid #fff;
      border-width: 0 3px 3px 0;
	}
   
   
}





/* Filter på tabeller 
   Ligger i dekorationen "Filter för tabell" */

.table-filter-container{
   position:relative;
}

.table-filter-btn{
  width:40px; 
   position:absolute; 
   right:15px; 
   top:13px; 
}

.table-filter-btn input{
   width:20px;
}


.table-filter-input{
   width:100% !important;
   padding:10px 20px;
   border-radius:0px;
   border:1px solid #e1e1e4 !important;;
}


.found-td{
 background-color:#e2efef;  
}


/* A-Ö enligt etikett */

.atoz-list .atoz-list-holder{
   page-break-inside: avoid;
}



